## evince 3.18.2

=== debian/changelog ===
evince (3.18.2-1ubuntu4) xenial; urgency=medium

  * debian/control:
    - Set breaks/replaces for .desktop file moves
  * debian/evince.install:
  * debian/evince-common.install:
    - Move .desktop files from -common to the main binary (LP: #1553156)
    - Remove reference to obsolete evince-gtk.desktop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Mar 2016 21:40:27 +1300

evince (3.18.2-1ubuntu3) xenial; urgency=medium

  * Rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2016 19:52:08 +0100

evince (3.18.2-1ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages. LP: #1508590.
  * libevdocument3-4: Breaks: evince-hwp (<< 0.1.1-2ubuntu1).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Feb 2016 16:30:05 +0100

evince (3.18.2-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian including fixed PIE build (lp: #1496548), 
    remaining changes
  * debian/apparmor-profile:
  * debian/apparmor-profile.abstraction:
  * debian/evince.apport:
  * debian/evince-common.dirs:
    - Ubuntu apparmor profile
  * debian/control:
    - Build-Depend on dh-apparmor and libgrip-dev
    - don't depends on gnome-icon-theme-symbolic it's deprecated and 
      replaced by the adwaita theme (lp: #1510819)
    - Suggests on apparmor
  * debian/patches/git_sidebar_label.patch:
    - show the page label instead of page number (lp: #1506967)
  * debian/patches/traditional_menu_bar.patch:
    - use traditionnal menubars under Unity, updated to show the buttons
      in the window as well as upstream does (less change and clean
      warnings displayed on start before)
  * debian/patches/unity_normal_titlebar.patch:
    - use traditionnal titlebar out of gnome-shell
  * debian/rules:
    - install apparmor and apport files, update translations template

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Nov 2015 19:05:03 +0100

evince (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:48:08 +0100

evince (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * libevview3-3: depend on gstreamer1.0-plugins-base
    - for playbin plugin

  [ Michael Biebl ]
  * New upstream release.
  * Update Depends of libevince-dev as per evince-document-3.0.pc:
    - Bump libgtk-3-dev to (>= 3.16.0)
    - Bump libglib2.0-dev to (>= 2.36.0)

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 20:32:41 +0200

evince (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gtk+ to >= 3.16.0
    - add gstreamer and gstreamer-plugins-base to opt into multimedia support.
  * Drop debian/rules snippet for installing evince.xpm
    - the XPM was removed together with the Debian menu entry.
  * Update debian/libevdocument3-4.symbols with several additions.
  * Update debian/libevview3-3.symbols with several additions.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 12:35:56 +0200

evince (3.16.1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Build only the full-flavored variant of Evince (Closes: #755071).
    + Disable building of the evince-gtk flavor.
    + Turn evince-gtk into a transitional package that depends on evince.
    + Add Breaks and Replaces to the evince package accordingly.
    + Move gvfs from Recommends to Suggests.
    + Exclude the "/usr/lib/nautilus/" path from dh_shlibdeps to avoid
      the infamous dependency on libnautilus*.
  * Append "-Wl,--as-needed -Wl,-z,defs" to LDFLAGS to avoid more
    unnecessary dependencies.

  [ Michael Biebl ]
  * Remove leftover bits from the flavors build which are no longer necessary.
  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update debian/libevdocument3-4.symbols, add new symbols.
  * Install AppData files.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.15.3) as per configure.ac.
  * Drop Build-Depends on gnome-icon-theme, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2015 23:40:06 +0200

evince (3.14.2-1) unstable; urgency=medium

  * New upstream release.
    - includes many bugfixes among others:
      "Correctly scroll to the search result ..." (Closes: #742761)
  * Drop debian/patches/revert-69b474fce1.patch
    - now include in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 17 Jun 2015 16:32:31 +0200
