## evince 3.21.4

=== debian/changelog ===
evince (3.21.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/01_nautilus_extension_path.patch.
  * Use Recommends: default-dbus-session-bus | dbus-session-bus instead of
    Recommends: dbus-x11. (Closes: #835879)

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Sep 2016 19:50:17 +0200

evince (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, drop those which have been applied upstream.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 00:43:39 +0200

evince (3.20.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/patches/git_fix_gesture_shortcut_help.patch:
    - Upstream patch to fix gesture shortcuts shown in Ctrl+? quick help

  [ Laurent Bigonville ]
  * Remove-the-MimeType-association-from-the-evince-prev.patch: Remove
    MimeType association from the evince-previewer as it's not supposed to be
    used by users and clutter /etc/mailcap (Closes: #825418)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Jun 2016 20:55:44 +0200

evince (3.20.0-3) unstable; urgency=medium

  * debian/control.in: Add Breaks/Replaces against apparmor-profiles-extra
    (<< 1.7) (Closes: #822676)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 26 Apr 2016 21:03:42 +0200

evince (3.20.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.7

  [ Laurent Bigonville ]
  * debian/evince-common.install: Install evince.service systemd file
  * debian/control.in:
    - Add libgnome-desktop-3-dev to the build-dependency to enable Thumbnail
      cache (Closes: #779907)
    - Drop evince-dbg package and rely on automatically built dbgsym packages
    - Fix typos (Closes: #673236, #620517)
    - Bump gtk-doc-tools build-dependency to 1.13 (Closes: #554780)
    - Drop dependency against gnome-icon-theme-symbolic, it's deprecated and
      replaced by the adwaita theme (Closes: #496250)
  * Add a manpage for evince-previewer, thanks to Mattia Rizzolo and Tomasz
    Buchert (Closes: #762530)
  * debian/evince-gtk.lintian-overrides: Readd lintian override for
    versionless GPL for evince-gtk package until we drop it completely.
  * Move the manpages and the .desktop, icons, appdata, dconf, dbus/systemd
    files from the -common package to the main one.
  * Move appdata files for the backends to the libevdocument package
  * Run wrap-and-sort script
  * Install apparmor profiles and apport hook, both coming from Ubuntu, thanks
    to them.
  * Convert to multi-arch
  * Add browser-plugin-evince package to ship evince browser plugin
  * debian/rules: Pass --as-needed to dh_autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 17:30:38 +0200

evince (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 07:52:25 +0100

evince (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libpoppler-glib-dev (>= 0.33.0)
    - libdjvulibre-dev (>= 3.5.22)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Mar 2016 19:33:32 +0100
