=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: evince
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: adwaita-icon-theme,
               autotools-dev,
               debhelper (>= 9.20160114~),
               dh-apparmor,
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 1.0),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.13),
               intltool (>= 0.35.0),
               libcairo2-dev (>= 1.10.0),
               libdjvulibre-dev (>= 3.5.22),
               libgail-3-dev (>= 3.0.2),
               libgirepository1.0-dev (>= 1.0),
               libglib2.0-dev (>= 2.36),
               libgnome-desktop-3-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.16.0),
               libgxps-dev (>= 0.2.1),
               libkpathsea-dev,
               libnautilus-extension-dev (>= 2.91.4),
               libpoppler-glib-dev (>= 0.33.0),
               libsecret-1-dev (>= 0.5),
               libsm-dev (>= 2:1.0.0),
               libspectre-dev (>= 0.2.0),
               libtiff-dev,
               libx11-dev,
               libxml2-dev (>= 2.5.0),
               yelp-tools,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Evince
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince

Package: evince
Architecture: any
Depends: evince-common (<< ${gnome:NextVersion}),
         evince-common (>= ${gnome:Version}),
         gsettings-desktop-schemas,
         libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version}),
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: default-dbus-session-bus | dbus-session-bus
Provides: djvu-viewer, pdf-viewer, postscript-viewer
Suggests: gvfs, nautilus, poppler-data, unrar
Breaks: apparmor-profiles-extra (<< 1.7~),
        evince-common (<< 3.20.0-2~),
        evince-gtk (<< 3.14.1-3~)
Replaces: apparmor-profiles-extra (<< 1.7~),
          evince-common (<< 3.20.0-2~),
          evince-gtk (<< 3.14.1-3~)
Description: Document (PostScript, PDF) viewer
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: evince-gtk
Section: oldlibs
Priority: extra
Architecture: any
Depends: evince (= ${binary:Version}), ${misc:Depends}
Description: dummy package for the transition from evince-gtk to evince
 This package is a transitional dummy package. It can be safely removed.

Package: evince-common
Architecture: all
Depends: ${misc:Depends}
Description: Document (PostScript, PDF) viewer - common files
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 This package contains architecture-independent files for evince.

Package: libevdocument3-4
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: evince-common (<< 3.20.0-2~)
Replaces: evince-common (<< 3.20.0-2~)
Description: Document (PostScript, PDF) rendering library
 This package contains libevdocument, which performs the rendering of the
 documents.
 .
 It ships with a ps, pdf, dvi, tiff, djvu, comics and xps backend.

Package: libevview3-3
Architecture: any
Multi-Arch: same
Section: libs
Depends: gstreamer1.0-plugins-base, ${misc:Depends}, ${shlibs:Depends}
Description: Document (PostScript, PDF) rendering library - Gtk+ widgets
 This package contains libevview, which provides GTK+ widgets for displaying
 documents.

Package: libevince-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-evince-3.0 (= ${binary:Version}),
         libevdocument3-4 (= ${binary:Version}),
         libevview3-3 (= ${binary:Version}),
         libglib2.0-dev (>= 2.36.0),
         libgtk-3-dev (>= 3.16.0),
         ${misc:Depends}
Description: Document (PostScript, PDF) rendering library - development files
 This package contains evince-related libraries for rendering and displaying
 Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
 DVI, Portable Document Format (PDF) and XML Paper Specification (XPS) files.
 * libevdocument, which performs the rendering of the documents
 * libevview, which provides GTK+ widgets for displaying documents
 .
 This package provides the development headers, static libraries and
 documentation.

Package: gir1.2-evince-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: gir1.2-evince-document-3.0, gir1.2-evince-view-3.0
Description: GObject introspection data for the evince libraries
 This package contains introspection data for the libevview and
 libevdocument libraries.
 .
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: browser-plugin-evince
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: plugin for web browsers to display documents (PostScript, PDF, …)
 This package contains a plugin to display all the document types evince can
 handle inside the browser window.
 .
 Evince is a simple multi-page document viewer.  It can display and print
 PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
 Document Format (PDF) and XML Paper Specification (XPS) files.
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.
