## evince 3.22.0

=== debian/changelog ===
evince (3.22.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 18:41:12 -0400

evince (3.21.92-0ubuntu1) yakkety; urgency=medium

  [ Michael Biebl ]
  * New upstream development release.
  * Install nautilus extension into multiarch path.
  * Bump debhelper compat level to 10.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 20:41:29 -0400

evince (3.21.4-1ubuntu2) yakkety; urgency=medium

  [ Simon Steinbeiß ]
  * debian/patches/unity_normal_titlebar.patch:
  - Add the toolbar class to a headerbar if not using CSD

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Sep 2016 17:43:10 +0200

evince (3.21.4-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1620158). Remaining changes:
    - debian/patches/traditional_menu_bar.patch:
      + use traditional menubars under Unity
    - debian/patches/unity_normal_titlebar.patch:
      + use traditional titlebar when run outside of gnome-shell
  * Dropped change:
    - debian/control.in:
      + Build-depend on libgrip-dev (The patch to enable libgrip was
        dropped a while ago

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2016 12:20:25 -0400
