=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: adwaita-icon-theme,
-               autotools-dev,
-               debhelper (>= 9.20160114~),
+               debhelper (>= 10),
                dh-apparmor,
-               dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                gnome-common,
                gnome-pkg-tools (>= 0.10),
@@ -30,7 +29,7 @@
                libgtk-3-dev (>= 3.16.0),
                libgxps-dev (>= 0.2.1),
                libkpathsea-dev,
-               libnautilus-extension-dev (>= 2.91.4),
+               libnautilus-extension-dev (>= 3.21.92-3~),
                libpoppler-glib-dev (>= 0.33.0),
                libsecret-1-dev (>= 0.5),
                libsm-dev (>= 2:1.0.0),
@@ -42,8 +41,7 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Evince
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
 
 Package: evince
 Architecture: any
