## evince 3.22.1

=== debian/changelog ===
evince (3.22.1-3+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * dvi: Mitigate command injection attacks by quoting filename
    (CVE-2017-1000159)
  * Fix overflow checks in tiff backend (CVE-2019-1010006)
  * Remove unused configure check for cairo_format_stride_for_width
    (CVE-2019-1010006)
  * tiff: Handle failure from TIFFReadRGBAImageOriented (CVE-2019-11459)
    (Closes: #927820)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Feb 2020 21:32:58 +0100

evince (3.22.1-3+deb9u1) stretch-security; urgency=medium

  * CVE-2017-1000083

 -- Moritz Mühlenhoff <jmm@debian.org>  Thu, 13 Jul 2017 19:46:30 +0200

evince (3.22.1-3) unstable; urgency=medium

  * Update AppArmor policy to support merged-/usr systems. (Closes: #846966)

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Dec 2016 18:56:36 +0100

evince (3.22.1-2) unstable; urgency=medium

  * Run "wrap-and-sort -a".
  * Change Suggests: nautilus into Enhances: nautilus. The nautilus extension
    shipped by evince adds a properties page to nautilus showing additional
    information for PDF and other types of documents.
  * Add Suggests: nautilus-sendto. It is required by the "Send To …" file menu
    entry. (Closes: #723071)

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2016 22:46:57 +0200

evince (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:21:41 +0200

evince (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop override for dh_shlibdeps. We want to enforce proper shlibs
    dependencies so we have a recent enough version of nautilus with support
    for multiarch paths.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 22:21:16 +0200

evince (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Install nautilus extension into multiarch path. Bump Build-Depends on
    libnautilus-extension-dev to (>= 3.21.92-3~) for that.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 20:48:35 +0200
