=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: adwaita-icon-theme,
                debhelper (>= 10),
                dh-apparmor,
@@ -41,7 +40,8 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Evince
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
 Architecture: any
@@ -54,14 +54,20 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: default-dbus-session-bus | dbus-session-bus
-Provides: djvu-viewer, pdf-viewer, postscript-viewer
-Suggests: gvfs, nautilus, poppler-data, unrar
+Provides: djvu-viewer,
+          pdf-viewer,
+          postscript-viewer
+Suggests: gvfs,
+          nautilus-sendto,
+          poppler-data,
+          unrar
 Breaks: apparmor-profiles-extra (<< 1.7~),
         evince-common (<< 3.20.0-2~),
         evince-gtk (<< 3.14.1-3~)
 Replaces: apparmor-profiles-extra (<< 1.7~),
           evince-common (<< 3.20.0-2~),
           evince-gtk (<< 3.14.1-3~)
+Enhances: nautilus
 Description: Document (PostScript, PDF) viewer
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -74,7 +80,8 @@
 Section: oldlibs
 Priority: extra
 Architecture: any
-Depends: evince (= ${binary:Version}), ${misc:Depends}
+Depends: evince (= ${binary:Version}),
+         ${misc:Depends}
 Description: dummy package for the transition from evince-gtk to evince
  This package is a transitional dummy package. It can be safely removed.
 
@@ -95,7 +102,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: evince-common (<< 3.20.0-2~)
 Replaces: evince-common (<< 3.20.0-2~)
 Description: Document (PostScript, PDF) rendering library
@@ -108,7 +116,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: gstreamer1.0-plugins-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: gstreamer1.0-plugins-base,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Document (PostScript, PDF) rendering library - Gtk+ widgets
  This package contains libevview, which provides GTK+ widgets for displaying
  documents.
@@ -137,8 +147,11 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Provides: gir1.2-evince-document-3.0, gir1.2-evince-view-3.0
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Provides: gir1.2-evince-document-3.0,
+          gir1.2-evince-view-3.0
 Description: GObject introspection data for the evince libraries
  This package contains introspection data for the libevview and
  libevdocument libraries.
@@ -155,7 +168,8 @@
 
 Package: browser-plugin-evince
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: plugin for web browsers to display documents (PostScript, PDF, …)
  This package contains a plugin to display all the document types evince can
  handle inside the browser window.
