=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export BROWSER_PLUGIN_DIR = /usr/lib/mozilla/plugins
 
 %:
-	dh $@ --with autoreconf,gir,gnome
+	dh $@ --with gir,gnome
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -29,12 +29,9 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
-		-X /usr/lib/nautilus/ \
+		-X /usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/ \
 		-X /usr/lib/$(DEB_HOST_MULTIARCH)/evince/ \
 		-V -- -c4
-
-override_dh_shlibdeps:
-	dh_shlibdeps -X /usr/lib/nautilus/
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='evince-dbg (<< 3.20.0-2~)'
