## evince 3.24.0

=== debian/changelog ===
evince (3.24.0-0ubuntu1.3) zesty-security; urgency=medium

  * SECURITY UPDATE: command injection in dvi backend
    - debian/patches/CVE-2017-1000159.patch: properly quote filename in
      backend/dvi/dvi-document.c.
    - CVE-2017-1000159

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Nov 2017 14:09:05 -0500

evince (3.24.0-0ubuntu1.2) zesty; urgency=medium

  * debian/patches/git_mimetype_typo.patch:
    - remove trailing ";" which leads to non working mailcap, regression
      introduced in the previous upload (lp: #1716357)

 -- Brian Murray <brian@ubuntu.com>  Fri, 13 Oct 2017 17:26:21 -0700

evince (3.24.0-0ubuntu1.1) zesty-security; urgency=medium

  * SECURITY UPDATE: command injection via cbt files
    - debian/patches/CVE-2017-1000083.patch: disable cbt support
      entirely as not widely used.
    - CVE-2017-1000083

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 11 Jul 2017 12:00:44 -0700

evince (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 10:55:54 -0400

evince (3.22.1-3ubuntu1) zesty; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    - debian/patches/traditional_menu_bar.patch:
      + use traditional menubars under Unity
    - debian/patches/unity_normal_titlebar.patch:
      + use traditional titlebar when run outside of gnome-shell

  [ David Mohammed ]
  * Update patches to show client-side decorations on Budgie too
    - traditional_menu_bar.patch
    - unity_normal_titlebar.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 10 Mar 2017 13:06:54 -0500
