=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: adwaita-icon-theme,
                debhelper (>= 10),
                dh-apparmor,
@@ -40,8 +41,7 @@
                zlib1g-dev
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Evince
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
 
 Package: evince
 Architecture: any
