## evince 3.26.0

=== debian/changelog ===
evince (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Oct 2017 21:22:19 +0200

evince (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/libevdocument3-4.symbols: add new symbols
  * Add patches from Ubuntu to show traditional menu bar outside GNOME:
    - traditional_menu_bar.patch
    - unity_normal_titlebar.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:29:52 -0400

evince (3.24.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/apparmor-profile.abstraction: remove support for the obsolete
    /dev/.udev/ directory (Closes: #867143).

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Build-depend on libarchive-dev and libgdk-pixbuf2.0-dev
  * Drop comics-Remove-support-for-tar-and-tar-like-commands.patch:
    Applied in new release
  * Bump Standards-Version to 4.1.0

 -- Laurent Bigonville <bigon@debian.org>  Thu, 13 Jul 2017 16:38:04 +0200

evince (3.22.1-4) unstable; urgency=high

  * d/p/comics-Remove-support-for-tar-and-tar-like-commands.patch: 
    Fix possible command injection vulnerability in CBT handler, this patch
    removes handling of the CBT file format completely and evince now requires
    unrar, unzip or 7z to open cbr, cbz or cb7 files (CVE-2017-1000083)
    Discovered by Felix Wilhelm from the Google Security Team.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 13 Jul 2017 15:47:05 +0200
