=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: adwaita-icon-theme,
                debhelper (>= 10),
                dh-apparmor,
@@ -18,9 +17,11 @@
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.13),
                intltool (>= 0.35.0),
+               libarchive-dev (>= 3.1.2),
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
+               libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.36),
                libgnome-desktop-3-dev,
@@ -39,9 +40,10 @@
                libxml2-dev (>= 2.5.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Evince
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
 Architecture: any
