## evince 3.28.2

=== debian/changelog ===
evince (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 13:33:32 -0400

evince (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 14:09:05 +1100

evince (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Update install files for moved AppStream metadata
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 21:31:03 -0500

evince (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libarchive-dev to 3.2.0
  * Update install files for moved AppStream metadata
  * debian/libevdocument3-4.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 19:10:30 -0500

evince (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop obsolete patches (Closes: #876993, #886937)
    - traditional_menu_bar.patch
    - unity_normal_titlebar.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 11:40:25 -0500

evince (3.26.0-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete evince-gtk transitional package.

  [ Simon McVittie ]
  * Replace gir1.2-evince-3.0 Provides on gir1.2-evince-document-3.0 and
    gir1.2-evince-view-3.0 (which nothing actually seems to depend on)
    with gir1.2-evincedocument-3.0 and gir1.2-evinceview-3.0
    (which correspond to the included typelibs). Note that there is no
    Evince-3.0.typelib.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 11:56:34 -0500
