=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: evince
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: adwaita-icon-theme,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dh-apparmor,
                dpkg-dev (>= 1.16.1),
                gnome-common,
@@ -17,7 +17,7 @@
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.13),
                intltool (>= 0.35.0),
-               libarchive-dev (>= 3.1.2),
+               libarchive-dev (>= 3.2.0),
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
@@ -40,10 +40,10 @@
                libxml2-dev (>= 2.5.0),
                yelp-tools,
                zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/evince
+Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
 Architecture: any
@@ -77,15 +77,6 @@
  When supported by the document, it also allows searching for text,
  copying text to the clipboard, hypertext navigation, and
  table-of-contents bookmarks.
-
-Package: evince-gtk
-Section: oldlibs
-Priority: extra
-Architecture: any
-Depends: evince (= ${binary:Version}),
-         ${misc:Depends}
-Description: dummy package for the transition from evince-gtk to evince
- This package is a transitional dummy package. It can be safely removed.
 
 Package: evince-common
 Architecture: all
@@ -152,8 +143,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: gir1.2-evince-document-3.0,
-          gir1.2-evince-view-3.0
+Provides: gir1.2-evincedocument-3.0 (= ${binary:Version}),
+          gir1.2-evinceview-3.0 (= ${binary:Version})
 Description: GObject introspection data for the evince libraries
  This package contains introspection data for the libevview and
  libevdocument libraries.
